'use strict';
typeof CeL === 'function' && CeL.run({
	// name/id.
	name : 'extension.children1',
	// dependency.
	require : 'extension.parent2.parent2_function',
	// source code.
	code : function() {
			//	requiring
		var parent2_function = this.r('parent2_function');

		function children1_function() {
			parent2_function('children1_function');
		};

		return [children1_function];
	}
});
